import React from "react";
import { Route, Routes } from "react-router-dom";
import HomePage from "./pages/Home";
import "./App.scss";

function App() {
  return (
    <div className="App">
      <Routes>
        <Route path="/*" Component={HomePage} />
      </Routes>
    </div>
  );
}

export default App;
